Issue 121838 - Remove deprecated css::document::XEventBroadcaster and related API
Summary: Remove deprecated css::document::XEventBroadcaster and related API
Status: ACCEPTED
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Normal
Target Milestone: 4.0.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 121607
  Show dependency tree
 
Reported: 2013-02-28 22:55 UTC by Ariel Constenla-Haile
Modified: 2017-05-20 11:27 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2013-02-28 22:55:12 UTC
Remove deprecated css::document::XEventBroadcaster and related API:

css::document::EventObject
css::document::XEventBroadcaster
css::document::XEventListener
Comment 1 Oliver Brinzing 2013-03-01 06:57:29 UTC
.
Comment 2 Marcus 2017-05-20 11:27:26 UTC
Reset assigne to the default "issues@openoffice.apache.org".